<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{AB5F4089-8A59-426A-A74E-C66EBBCD7B94}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>PDFJSCS</RootNamespace>
    <AssemblyName>PDFJSCS</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <UseIISExpress>false</UseIISExpress>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="crypto-js\aes.js" />
    <Content Include="js\pathtool.js" />
    <Content Include="crypto-js\core.js" />
    <Content Include="crypto-js\pbkdf2.js" />
    <Content Include="css\print.css" />
    <Content Include="Home.aspx" />
    <Content Include="pdfjs\build\pdf.js" />
    <Content Include="pdfjs\build\pdf.worker.js" />
    <Content Include="pdfjs\web\compatibility.js" />
    <Content Include="pdfjs\web\debugger.js" />
    <Content Include="pdfjs\web\images\annotation-check.svg" />
    <Content Include="pdfjs\web\images\annotation-comment.svg" />
    <Content Include="pdfjs\web\images\annotation-help.svg" />
    <Content Include="pdfjs\web\images\annotation-insert.svg" />
    <Content Include="pdfjs\web\images\annotation-key.svg" />
    <Content Include="pdfjs\web\images\annotation-newparagraph.svg" />
    <Content Include="pdfjs\web\images\annotation-noicon.svg" />
    <Content Include="pdfjs\web\images\annotation-note.svg" />
    <Content Include="pdfjs\web\images\annotation-paragraph.svg" />
    <Content Include="pdfjs\web\images\findbarButton-next%402x.png" />
    <Content Include="pdfjs\web\images\findbarButton-next-rtl%402x.png" />
    <Content Include="pdfjs\web\images\findbarButton-next-rtl.png" />
    <Content Include="pdfjs\web\images\findbarButton-next.png" />
    <Content Include="pdfjs\web\images\findbarButton-previous%402x.png" />
    <Content Include="pdfjs\web\images\findbarButton-previous-rtl%402x.png" />
    <Content Include="pdfjs\web\images\findbarButton-previous-rtl.png" />
    <Content Include="pdfjs\web\images\findbarButton-previous.png" />
    <Content Include="pdfjs\web\images\grab.cur" />
    <Content Include="pdfjs\web\images\grabbing.cur" />
    <Content Include="pdfjs\web\images\loading-icon.gif" />
    <Content Include="pdfjs\web\images\loading-small%402x.png" />
    <Content Include="pdfjs\web\images\loading-small.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-documentProperties%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-documentProperties.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-firstPage%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-firstPage.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-handTool%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-handTool.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-lastPage%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-lastPage.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-rotateCcw%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-rotateCcw.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-rotateCw%402x.png" />
    <Content Include="pdfjs\web\images\secondaryToolbarButton-rotateCw.png" />
    <Content Include="pdfjs\web\images\shadow.png" />
    <Content Include="pdfjs\web\images\texture.png" />
    <Content Include="pdfjs\web\images\toolbarButton-bookmark%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-bookmark.png" />
    <Content Include="pdfjs\web\images\toolbarButton-download%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-download.png" />
    <Content Include="pdfjs\web\images\toolbarButton-menuArrows%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-menuArrows.png" />
    <Content Include="pdfjs\web\images\toolbarButton-openFile%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-openFile.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageDown%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageDown-rtl%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageDown-rtl.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageDown.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageUp%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageUp-rtl%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageUp-rtl.png" />
    <Content Include="pdfjs\web\images\toolbarButton-pageUp.png" />
    <Content Include="pdfjs\web\images\toolbarButton-presentationMode%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-presentationMode.png" />
    <Content Include="pdfjs\web\images\toolbarButton-print%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-print.png" />
    <Content Include="pdfjs\web\images\toolbarButton-search%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-search.png" />
    <Content Include="pdfjs\web\images\toolbarButton-secondaryToolbarToggle%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-secondaryToolbarToggle-rtl%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-secondaryToolbarToggle-rtl.png" />
    <Content Include="pdfjs\web\images\toolbarButton-secondaryToolbarToggle.png" />
    <Content Include="pdfjs\web\images\toolbarButton-sidebarToggle%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-sidebarToggle-rtl%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-sidebarToggle-rtl.png" />
    <Content Include="pdfjs\web\images\toolbarButton-sidebarToggle.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewAttachments%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewAttachments.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewOutline%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewOutline-rtl%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewOutline-rtl.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewOutline.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewThumbnail%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-viewThumbnail.png" />
    <Content Include="pdfjs\web\images\toolbarButton-zoomIn%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-zoomIn.png" />
    <Content Include="pdfjs\web\images\toolbarButton-zoomOut%402x.png" />
    <Content Include="pdfjs\web\images\toolbarButton-zoomOut.png" />
    <Content Include="pdfjs\web\l10n.js" />
    <Content Include="pdfjs\web\viewer.css" />
    <Content Include="pdfjs\web\viewer.html" />
    <Content Include="pdfjs\web\viewer.js" />
    <Content Include="Viewer.aspx" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Crypto.cs" />
    <Compile Include="Home.aspx.cs">
      <DependentUpon>Home.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Home.aspx.designer.cs">
      <DependentUpon>Home.aspx</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Viewer.aspx.cs">
      <DependentUpon>Viewer.aspx</DependentUpon>
      <SubType>ASPXCodeBehind</SubType>
    </Compile>
    <Compile Include="Viewer.aspx.designer.cs">
      <DependentUpon>Viewer.aspx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="pdfjs\web\cmaps\78-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\78-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\78-H.bcmap" />
    <None Include="pdfjs\web\cmaps\78-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\78-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\78-V.bcmap" />
    <None Include="pdfjs\web\cmaps\78ms-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\78ms-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\83pv-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\90ms-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\90ms-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\90msp-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\90msp-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\90pv-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\90pv-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Add-H.bcmap" />
    <None Include="pdfjs\web\cmaps\Add-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\Add-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Add-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-0.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-1.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-3.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-4.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-5.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-6.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-CNS1-UCS2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-0.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-1.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-3.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-4.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-5.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-GB1-UCS2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-0.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-1.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-3.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-4.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-5.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-6.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Japan1-UCS2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Korea1-0.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Korea1-1.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Korea1-2.bcmap" />
    <None Include="pdfjs\web\cmaps\Adobe-Korea1-UCS2.bcmap" />
    <None Include="pdfjs\web\cmaps\B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\B5pc-H.bcmap" />
    <None Include="pdfjs\web\cmaps\B5pc-V.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS1-H.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS1-V.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS2-H.bcmap" />
    <None Include="pdfjs\web\cmaps\CNS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\ETen-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\ETen-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\ETenms-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\ETenms-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\ETHK-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\ETHK-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Ext-H.bcmap" />
    <None Include="pdfjs\web\cmaps\Ext-RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\Ext-RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Ext-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GB-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GB-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GB-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GB-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBK-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBK-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBK2K-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBK2K-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBKp-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBKp-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBpc-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBpc-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBT-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBT-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBT-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBT-V.bcmap" />
    <None Include="pdfjs\web\cmaps\GBTpc-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\GBTpc-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\H.bcmap" />
    <None Include="pdfjs\web\cmaps\Hankaku.bcmap" />
    <None Include="pdfjs\web\cmaps\Hiragana.bcmap" />
    <None Include="pdfjs\web\cmaps\HKdla-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKdla-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\HKdlb-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKdlb-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\HKgccs-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKgccs-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\HKm314-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKm314-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\HKm471-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKm471-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\HKscs-B5-H.bcmap" />
    <None Include="pdfjs\web\cmaps\HKscs-B5-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Katakana.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-Johab-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-Johab-V.bcmap" />
    <None Include="pdfjs\web\cmaps\KSC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCms-UHC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCms-UHC-HW-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCms-UHC-HW-V.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCms-UHC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCpc-EUC-H.bcmap" />
    <None Include="pdfjs\web\cmaps\KSCpc-EUC-V.bcmap" />
    <None Include="pdfjs\web\cmaps\LICENSE" />
    <None Include="pdfjs\web\cmaps\NWP-H.bcmap" />
    <None Include="pdfjs\web\cmaps\NWP-V.bcmap" />
    <None Include="pdfjs\web\cmaps\RKSJ-H.bcmap" />
    <None Include="pdfjs\web\cmaps\RKSJ-V.bcmap" />
    <None Include="pdfjs\web\cmaps\Roman.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UCS2-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UCS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF16-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF16-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF8-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniCNS-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UCS2-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UCS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF16-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF16-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF8-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniGB-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UCS2-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UCS2-HW-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UCS2-HW-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UCS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF16-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF16-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF8-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF16-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF16-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF8-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJIS2004-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISPro-UCS2-HW-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISPro-UCS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISPro-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISX0213-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISX0213-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISX02132004-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniJISX02132004-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UCS2-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UCS2-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF16-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF16-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF32-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF32-V.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF8-H.bcmap" />
    <None Include="pdfjs\web\cmaps\UniKS-UTF8-V.bcmap" />
    <None Include="pdfjs\web\cmaps\V.bcmap" />
    <None Include="pdfjs\web\cmaps\WP-Symbol.bcmap" />
    <None Include="pdfjs\web\compressed.tracemonkey-pldi-09.pdf" />
    <None Include="pdfjs\web\locale\ach\viewer.properties" />
    <None Include="pdfjs\web\locale\af\viewer.properties" />
    <None Include="pdfjs\web\locale\ak\viewer.properties" />
    <None Include="pdfjs\web\locale\an\viewer.properties" />
    <None Include="pdfjs\web\locale\ar\viewer.properties" />
    <None Include="pdfjs\web\locale\ast\viewer.properties" />
    <None Include="pdfjs\web\locale\as\viewer.properties" />
    <None Include="pdfjs\web\locale\az\viewer.properties" />
    <None Include="pdfjs\web\locale\be\viewer.properties" />
    <None Include="pdfjs\web\locale\bg\viewer.properties" />
    <None Include="pdfjs\web\locale\bn-BD\viewer.properties" />
    <None Include="pdfjs\web\locale\bn-IN\viewer.properties" />
    <None Include="pdfjs\web\locale\br\viewer.properties" />
    <None Include="pdfjs\web\locale\bs\viewer.properties" />
    <None Include="pdfjs\web\locale\ca\viewer.properties" />
    <None Include="pdfjs\web\locale\csb\viewer.properties" />
    <None Include="pdfjs\web\locale\cs\viewer.properties" />
    <None Include="pdfjs\web\locale\cy\viewer.properties" />
    <None Include="pdfjs\web\locale\da\viewer.properties" />
    <None Include="pdfjs\web\locale\de\viewer.properties" />
    <None Include="pdfjs\web\locale\el\viewer.properties" />
    <None Include="pdfjs\web\locale\en-GB\viewer.properties" />
    <None Include="pdfjs\web\locale\en-US\viewer.properties" />
    <None Include="pdfjs\web\locale\en-ZA\viewer.properties" />
    <None Include="pdfjs\web\locale\eo\viewer.properties" />
    <None Include="pdfjs\web\locale\es-AR\viewer.properties" />
    <None Include="pdfjs\web\locale\es-CL\viewer.properties" />
    <None Include="pdfjs\web\locale\es-ES\viewer.properties" />
    <None Include="pdfjs\web\locale\es-MX\viewer.properties" />
    <None Include="pdfjs\web\locale\et\viewer.properties" />
    <None Include="pdfjs\web\locale\eu\viewer.properties" />
    <None Include="pdfjs\web\locale\fa\viewer.properties" />
    <None Include="pdfjs\web\locale\ff\viewer.properties" />
    <None Include="pdfjs\web\locale\fi\viewer.properties" />
    <None Include="pdfjs\web\locale\fr\viewer.properties" />
    <None Include="pdfjs\web\locale\fy-NL\viewer.properties" />
    <None Include="pdfjs\web\locale\ga-IE\viewer.properties" />
    <None Include="pdfjs\web\locale\gd\viewer.properties" />
    <None Include="pdfjs\web\locale\gl\viewer.properties" />
    <None Include="pdfjs\web\locale\gu-IN\viewer.properties" />
    <None Include="pdfjs\web\locale\he\viewer.properties" />
    <None Include="pdfjs\web\locale\hi-IN\viewer.properties" />
    <None Include="pdfjs\web\locale\hr\viewer.properties" />
    <None Include="pdfjs\web\locale\hu\viewer.properties" />
    <None Include="pdfjs\web\locale\hy-AM\viewer.properties" />
    <None Include="pdfjs\web\locale\id\viewer.properties" />
    <None Include="pdfjs\web\locale\is\viewer.properties" />
    <None Include="pdfjs\web\locale\it\viewer.properties" />
    <None Include="pdfjs\web\locale\ja\viewer.properties" />
    <None Include="pdfjs\web\locale\ka\viewer.properties" />
    <None Include="pdfjs\web\locale\kk\viewer.properties" />
    <None Include="pdfjs\web\locale\km\viewer.properties" />
    <None Include="pdfjs\web\locale\kn\viewer.properties" />
    <None Include="pdfjs\web\locale\ko\viewer.properties" />
    <None Include="pdfjs\web\locale\ku\viewer.properties" />
    <None Include="pdfjs\web\locale\lg\viewer.properties" />
    <None Include="pdfjs\web\locale\lij\viewer.properties" />
    <None Include="pdfjs\web\locale\locale.properties" />
    <None Include="pdfjs\web\locale\lt\viewer.properties" />
    <None Include="pdfjs\web\locale\lv\viewer.properties" />
    <None Include="pdfjs\web\locale\mai\viewer.properties" />
    <None Include="pdfjs\web\locale\mk\viewer.properties" />
    <None Include="pdfjs\web\locale\ml\viewer.properties" />
    <None Include="pdfjs\web\locale\mn\viewer.properties" />
    <None Include="pdfjs\web\locale\mr\viewer.properties" />
    <None Include="pdfjs\web\locale\ms\viewer.properties" />
    <None Include="pdfjs\web\locale\my\viewer.properties" />
    <None Include="pdfjs\web\locale\nb-NO\viewer.properties" />
    <None Include="pdfjs\web\locale\nl\viewer.properties" />
    <None Include="pdfjs\web\locale\nn-NO\viewer.properties" />
    <None Include="pdfjs\web\locale\nso\viewer.properties" />
    <None Include="pdfjs\web\locale\oc\viewer.properties" />
    <None Include="pdfjs\web\locale\or\viewer.properties" />
    <None Include="pdfjs\web\locale\pa-IN\viewer.properties" />
    <None Include="pdfjs\web\locale\pl\viewer.properties" />
    <None Include="pdfjs\web\locale\pt-BR\viewer.properties" />
    <None Include="pdfjs\web\locale\pt-PT\viewer.properties" />
    <None Include="pdfjs\web\locale\rm\viewer.properties" />
    <None Include="pdfjs\web\locale\ro\viewer.properties" />
    <None Include="pdfjs\web\locale\ru\viewer.properties" />
    <None Include="pdfjs\web\locale\rw\viewer.properties" />
    <None Include="pdfjs\web\locale\sah\viewer.properties" />
    <None Include="pdfjs\web\locale\si\viewer.properties" />
    <None Include="pdfjs\web\locale\sk\viewer.properties" />
    <None Include="pdfjs\web\locale\sl\viewer.properties" />
    <None Include="pdfjs\web\locale\son\viewer.properties" />
    <None Include="pdfjs\web\locale\sq\viewer.properties" />
    <None Include="pdfjs\web\locale\sr\viewer.properties" />
    <None Include="pdfjs\web\locale\sv-SE\viewer.properties" />
    <None Include="pdfjs\web\locale\sw\viewer.properties" />
    <None Include="pdfjs\web\locale\ta-LK\viewer.properties" />
    <None Include="pdfjs\web\locale\ta\viewer.properties" />
    <None Include="pdfjs\web\locale\te\viewer.properties" />
    <None Include="pdfjs\web\locale\th\viewer.properties" />
    <None Include="pdfjs\web\locale\tl\viewer.properties" />
    <None Include="pdfjs\web\locale\tn\viewer.properties" />
    <None Include="pdfjs\web\locale\tr\viewer.properties" />
    <None Include="pdfjs\web\locale\uk\viewer.properties" />
    <None Include="pdfjs\web\locale\ur\viewer.properties" />
    <None Include="pdfjs\web\locale\vi\viewer.properties" />
    <None Include="pdfjs\web\locale\wo\viewer.properties" />
    <None Include="pdfjs\web\locale\xh\viewer.properties" />
    <None Include="pdfjs\web\locale\zh-CN\viewer.properties" />
    <None Include="pdfjs\web\locale\zh-TW\viewer.properties" />
    <None Include="pdfjs\web\locale\zu\viewer.properties" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>False</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>45907</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>
          </IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>